services:
  monitor:
    build:
      context: ./docker/monitor/
      dockerfile: Dockerfile
    image: git.nixc.us/colin/oculus:staging-monitor
  reporter:
    build:
      context: ./docker/reporter/
      dockerfile: Dockerfile
    image: git.nixc.us/colin/oculus:staging-reporter
